incompatibilité Puntuado con 5 de 5 estrellas

Bonjour,
malgré la mise à jour du 19 novembre 2009, il est toujours impossible d'installer Nightly tester tool est toujours incompatible avec seamonkey 2.0

Esta valoración es de una versión anterior del complemento (2.0.3).